<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <com.ydl.ydlcommon.view.TitleBar
        android:id="@+id/tb_title"
        android:layout_width="match_parent"
        android:layout_height="@dimen/title_bar_height"
        app:pa_left_text="退出"
        android:background="@color/platform_white"
        app:pa_title_text="完善资料" />

    <com.ydl.ydlcommon.view.CircleImageView
        android:id="@+id/sdv_head"
        android:layout_width="60dp"
        android:layout_height="60dp"
        android:layout_marginTop="30dp"
        android:src="@drawable/user_regist_photo" />


    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/user_divide_line_stroke_width"
        android:layout_marginTop="36dp"
        android:background="@color/platform_divide_color" />

    <TextView
        android:id="@+id/tv_sex"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/platform_white"
        android:gravity="center"
        android:hint="@string/platform_please_select_gender"
        android:padding="@dimen/platform_default_dis_size_huge"
        android:textColorHint="#777777" />

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/user_divide_line_stroke_width"
        android:background="@color/platform_divide_color" />

    <EditText
        android:id="@+id/et_nick"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/platform_white"
        android:gravity="center"
        android:hint="@string/platform_nickname_hint"
        android:maxLength="10"
        android:padding="@dimen/platform_default_dis_size_huge"
        android:singleLine="true"
        android:textColorHint="#777777" />

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/user_divide_line_stroke_width"
        android:background="@color/platform_divide_color" />

    <com.ydl.ydlcommon.view.RoundCornerButton
        android:id="@+id/rcb_submit"
        style="?android:attr/borderlessButtonStyle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/platform_default_dis_size_big"
        android:layout_marginRight="@dimen/platform_default_dis_size_big"
        android:layout_marginTop="@dimen/platform_default_dis_size_huge"
        android:text="@string/platform_finish"
        android:textColor="@color/platform_white"
        android:textSize="@dimen/platform_default_text_size_big"
        app:pa_round_btn_active_bg="@color/platform_white"
        app:pa_round_btn_bg="@color/platform_main_theme"
        app:pa_round_btn_radio_size="5dp" />

</LinearLayout>
